Bug 16885 - new version
: new version
Status: NEW
: Sisyphus
(All bugs in Sisyphus/ed)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-08-25 12:40 by
Modified: 2010-09-21 15:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-08-25 12:40:24
У нас ed-0.2 (его релиз был 22-Nov-1994).
На сайте сейчас ed-1.0 (релиз был 21-Aug-2008).
------- Comment #1 From 2008-08-28 17:23:24 -------
(In reply to comment #0)
> У нас ed-0.2 (его релиз был 22-Nov-1994).
> На сайте сейчас ed-1.0 (релиз был 21-Aug-2008).
> 

Не знаю, после 0.2 у ed сменился мантейнер, этот человек новый, и версии
0.3..0.5 содержали детские ошибки.  Если хочешь, посмотри, может быть, всё уже
хорошо.
------- Comment #2 From 2009-01-09 23:12:02 -------
На сайте уже есть и версия 1.1
------- Comment #3 From 2010-09-21 14:32:53 -------
У ed сейчас апстрим-пионер, обновлять пока желания нет.
------- Comment #4 From 2010-09-21 14:39:10 -------
Обычно в таких случаях добавляют RESOLVED/WONTFIX или RESOLVED/LATER...
------- Comment #5 From 2010-09-21 15:01:46 -------
(In reply to comment #4)
> Обычно в таких случаях добавляют RESOLVED/WONTFIX или RESOLVED/LATER...

В случае запроса на обновление версии я предпочитаю, чтобы баг висел открытым. 
Мне так удобнее.